File: INSTALL

package info (click to toggle)
dizzy 0.3-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 284 kB
  • ctags: 118
  • sloc: perl: 1,863; makefile: 12; xml: 12; sh: 6
file content (23 lines) | stat: -rw-r--r-- 776 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
You need:

- perl 5.10.0 or higher
- OpenGL 0.58 or higher <http://search.cpan.org/dist/OpenGL/>
- OpenGL::XScreenSaver <http://search.cpan.org/dist/OpenGL-XScreenSaver/>
- SDL_Perl (NOT SDL) <http://search.cpan.org/dist/SDL_Perl/>
- Convert::Color <http://search.cpan.org/dist/Convert-Color/>

- OpenGL and SDL libraries

For installing this package instead of merely running it, you also need:

- File::Copy::Recursive <http://search.cpan.org/dist/File-Copy-Recursive/>
- File::Find::Rule <http://search.cpan.org/dist/File-Find-Rule/>

To run:
  ./dizzy                     # standard settings
  perldoc dizzy               # documentation

To install:
  ./install_dizzy             # install to /usr/local
  perldoc -F ./install_dizzy  # find out how to install elsewhere